/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////
	POPUP DISPLAY PANEL																							
//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#POPUP {
	font: 1em/1.2 Arial,Helvetica,sans-serif;
	background: rgba(0,0,0,0.9);
	position: absolute; top: 0; left: 0; z-index: 9999;
	width: 100%; height: 101%;
}

	#POPUP .popup-panel {
		width: 650px; min-height: 260px;
		border: 1px solid black;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		position: absolute; top: 25%; left: 30%;
		background: #eeeeee; /* Old browsers */
		background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* W3C */
	}
	
	#POPUP .popup-panel h2 {
		margin: -20px -20px 20px; padding: 15px 20px 15px;
		font-size: 22px;
		color: #2571a2; font-weight: bold;
		border-bottom: 1px solid #B7B7B7;
		background: #eeeeee; /* Old browsers */
		background: -moz-linear-gradient(top, #eeeeee 0%, #f9f9f9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eeeeee 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eeeeee 0%,#f9f9f9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eeeeee 0%,#f9f9f9 100%); /* IE10+ */
		background: linear-gradient(top, #eeeeee 0%,#f9f9f9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */	
	}
	
	#POPUP .popup-panel h2 span {
		padding: 20px 20px 20px 42px;
		background: url(http://www.tatamifightwear.com/v/vspfiles/templates/tatami/images/popupimages/icon-world.png) no-repeat 0px center;
	}
	
	#POPUP #region-panel .inner { 
		/*background url(http://www.tatamifightwear.com/v/vspfiles/templates/tatami/images/popupimages/region-map.png) no-repeat right 25px; */
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px; 
padding:0;
	}
	
	#POPUP .popup-panel form {
		overflow: hidden;
		margin: 15px 0;
		position: relative;
		width: 50%;		
		background: rgba(0,0,0,0.075);
		-moz-box-shadow: 1px 1px 0 0 rgba(0,0,0,0.175) inset, 1px 1px 0 0 rgba(255,255,255,0.4);
		-webkit-box-shadow: 1px 1px 0 0 rgba(0,0,0,0.175) inset, 1px 1px 0 0 rgba(255,255,255,0.4);
		box-shadow: 1px 1px 0 0 rgba(0,0,0,0.175) inset, 1px 1px 0 0 rgba(255,255,255,0.4);		
	}
	
	#POPUP .popup-panel form br { display: none; }
	#POPUP .popup-panel form span { display: block; }
	
	
	#POPUP select {
		background: white;					
		-moz-box-shadow: 1px 1px 0 0 rgba(0,0,0,0.1) inset, 1px 1px 0 0 rgba(255,255,255,0.05);
		-webkit-box-shadow: 1px 1px 0 0 rgba(0,0,0,0.1) inset, 1px 1px 0 0 rgba(255,255,255,0.05);
		box-shadow: 1px 1px 0 0 rgba(0,0,0,0.1) inset, 1px 1px 0 0 rgba(255,255,255,0.05);
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		border: 1px solid #666;
		padding: 5px;
		color: #252525;
		width: 280px;
		font-size: 14px;
	}
	
	
	#POPUP #region-select-btn {
		padding: 3px 20px;
		margin: 15px 0 10px;
		border: none; outline: none;
		text-align: center;
		color: white !important;
		cursor: pointer;
		position: relative; /*top: 11px; right: 20px;*/
		
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 0 0 rgba(255,255,255,0.2) inset, 1px 1px 2px 0 rgba(0,0,0,0.7), 0 0 0 1px #d81111;
		-webkit-box-shadow: 1px 1px 0 0 rgba(255,255,255,0.2) inset, 1px 1px 2px 0 rgba(0,0,0,0.7), 0 0 0 1px #d81111 ;
		box-shadow: 1px 1px 0 0 rgba(255,255,255,0.2) inset, 1px 1px 2px 0 rgba(0,0,0,0.7), 0 0 0 1px #d81111 ;
		
	}
		#POPUP #region-select-btn:active { top: 1px; }
	
	
	
	
	
	#POPUP .popup-panel .disclaimer { margin: 8px 0 0; color: #333; text-shadow: 1px 1px 0px rgba(255,255,255,0.4); }
	#POPUP .popup-panel .currency-choice { display: block; font-size: 14px; }
	#POPUP .popup-panel .currency-choice img { display: inline; float: left; margin-right: 6px; }
	
	
	#POPUP .popup-panel .footnote { color: #666; display: block; margin-top: 10px; text-shadow: 1px 1px 0px rgba(255,255,255,0.2); }
	
	
	#POPUP .popup-panel #close-btn {
		position: absolute; top: -8px; right: -8px;
		width: 30px; height: 30px;
		display: block;
		overflow: hidden;
		background: url(http://www.tatamifightwear.com/v/vspfiles/templates/tatami/images/popupimages/sprite-buttons.png) no-repeat -100px -200px;
		text-align: center; text-indent: -9999px;
		line-height: 32px;
	}
	
	#POPUP #intro-logo {
    background: url("../images/template/header_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -40px;
    display: block;
    height: 110px;
    position: absolute;
    right: 26px;
    width: 240px;
}



#POPUP { display: none; }

.inner { padding: 20px; }

#region-select-btn {
	background: #D81111; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D81111), color-stop(100%,#CE0101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #D81111 0%,#CE0101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #D81111 0%,#CE0101 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #D81111 0%,#CE0101 100%); /* IE10+ */
	background: linear-gradient(top, #D81111 0%,#CE0101 100%); /* W3C */
    text-shadow: -1px -1px 0 #BC0303;
}

.footnote {
    color: #A8A7A4;
    font-size: 75%;
    font-style: italic;
}